
#wb_header { height: 200px; }
#wb_header > .wb_cont_bg { background: transparent none no-repeat scroll center bottom; }
#wb_main { height: 1900px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 101px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #000000 url("../gallery_gen/427d37d1d25b6ca4afeccbea889fd012.jpg") no-repeat scroll center center; background-size: cover; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 2201px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2201px; overflow: visible; min-height: 2201px; }
#wb_element_instance53 { top: 130px; left: 1px; min-width: 1199px; width: 1199px; min-height: 51px; height: 51px; display: block; z-index: 623; }
#wb_element_instance53 > ul { display: block; }
#wb_element_instance53 ul { background: transparent none no-repeat left top; border: 1px none #000000; }
#wb_element_instance53, #wb_element_instance53 ul { text-align: center; }
#wb_element_instance53 ul ul { background: transparent none repeat left top; }
#wb_element_instance53 li { margin: 10px 10px 10px 10px; }
#wb_element_instance53 li a { text-transform: none; border: 0px none #000000; padding: 2px 25px 2px 25px; font: normal normal 25px Comic Sans MS,Helvetica,Arial,Verdana,cursive; text-decoration: none; color: #ffffff; line-height: 27px; background: transparent none repeat left top; }
#wb_element_instance53 li.over > a, #wb_element_instance53 li:focus > a { border: 0px none #000000; font: normal normal 25px Comic Sans MS,Helvetica,Arial,Verdana,cursive; text-decoration: underline; color: #ffffff; line-height: 27px; background: #ffffff none repeat left top; }
#wb_element_instance53 li.active > a { border: 0px none #000000; font: normal bold 25px Comic Sans MS,Helvetica,Arial,Verdana,cursive; text-decoration: none; color: #000000; line-height: 27px; background: #ffffff none repeat left top; }
#wb_element_instance53:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance53:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance53:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance54 { top: 20px; left: 1px; min-width: 1199px; width: 1199px; min-height: 53px; height: 53px; display: block; z-index: 424; }
#wb_element_instance55 { top: 5px; left: 10px; min-width: 120px; width: 120px; min-height: 195px; height: 195px; display: block; z-index: 425; overflow: hidden; }
#wb_element_instance55 img { width: 121px; height: 195px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance56 { top: 5px; left: 1070px; min-width: 120px; width: 120px; min-height: 195px; height: 195px; display: block; z-index: 427; overflow: hidden; }
#wb_element_instance56 img { width: 121px; height: 195px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance57 { top: 38px; left: 790px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; z-index: 429; }
#wb_element_instance58 { top: 38px; left: 1040px; min-width: 24px; width: 24px; min-height: 14px; height: 14px; display: block; z-index: 421; }
#wb_element_instance58 img { width: 24px; height: 14px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance59 { top: 110px; left: 130px; min-width: 200px; width: 200px; min-height: 51px; height: 51px; display: block; z-index: 445; }
#wb_element_instance59 > ul { display: block; }
#wb_element_instance59 ul { background: transparent none no-repeat left top; border: 1px none #000000; }
#wb_element_instance59, #wb_element_instance59 ul { text-align: center; }
#wb_element_instance59 ul ul { background: transparent none repeat left top; }
#wb_element_instance59 li { margin: 10px 10px 10px 10px; }
#wb_element_instance59 li a { text-transform: none; border: 0px none #000000; padding: 2px 25px 2px 25px; font: normal normal 25px Comic Sans MS,Helvetica,Arial,Verdana,cursive; text-decoration: none; color: #ffffff; line-height: 27px; background: transparent none repeat left top; }
#wb_element_instance59 li.over > a, #wb_element_instance59 li:focus > a { border: 0px none #000000; font: normal normal 25px Comic Sans MS,Helvetica,Arial,Verdana,cursive; text-decoration: underline; color: #ffffff; line-height: 27px; background: #ffffff none repeat left top; }
#wb_element_instance59 li.active > a { border: 0px none #000000; font: normal bold 25px Comic Sans MS,Helvetica,Arial,Verdana,cursive; text-decoration: none; color: #000000; line-height: 27px; background: #ffffff none repeat left top; }
#wb_element_instance59:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance59:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance59:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance60 { top: 110px; left: 870px; min-width: 250px; width: 250px; min-height: 51px; height: 51px; display: block; z-index: 446; }
#wb_element_instance60 > ul { display: block; }
#wb_element_instance60 ul { background: transparent none no-repeat left top; border: 1px none #000000; }
#wb_element_instance60, #wb_element_instance60 ul { text-align: center; }
#wb_element_instance60 ul ul { background: transparent none repeat left top; }
#wb_element_instance60 li { margin: 10px 10px 10px 10px; }
#wb_element_instance60 li a { text-transform: none; border: 0px none #000000; padding: 2px 25px 2px 25px; font: normal normal 25px Comic Sans MS,Helvetica,Arial,Verdana,cursive; text-decoration: none; color: #ffffff; line-height: 27px; background: transparent none repeat left top; }
#wb_element_instance60 li.over > a, #wb_element_instance60 li:focus > a { border: 0px none #000000; font: normal normal 25px Comic Sans MS,Helvetica,Arial,Verdana,cursive; text-decoration: underline; color: #ffffff; line-height: 27px; background: #ffffff none repeat left top; }
#wb_element_instance60 li.active > a { border: 0px none #000000; font: normal bold 25px Comic Sans MS,Helvetica,Arial,Verdana,cursive; text-decoration: none; color: #000000; line-height: 27px; background: #ffffff none repeat left top; }
#wb_element_instance60:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance60:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance60:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance61 { top: 190px; left: 185px; min-width: 830px; width: 830px; min-height: 1670px; height: 1670px; display: block; z-index: 158; background: #000000; touch-action: manipulation; }
#wb_element_instance61 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance61 .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance61 .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance62 { top: 10px; left: 1px; min-width: 1199px; width: 1199px; min-height: 72px; height: 72px; display: block; z-index: 159; }
#wb_element_instance63 { top: 1px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 161; }
#wb_element_instance63 > .wb_shp { background: #000000 none repeat scroll center center; background-size: cover; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance64 { top: 1880px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance65 { top: 121px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
